Support » Plugin: MultilingualPress » Work with Divi (Elegant themes)

  • I had a short and simple question which i would like to be awnsered before i start using this plugin. is this plugin compatible with Divi from elegant themes? And if it is, does it work without troubles?

Viewing 5 replies - 1 through 5 (of 5 total)
  • MLP2 is not compatible with the Divi Builder. It works fine for situations such as routine posts where you don’t use the builder.

    Previously it seemed to work with Divi [Builder]. I’m not sure if it’s a Divi change or a change in MLP.

    I don’t speak for either MLP or ElegantThemes. I’m just a frustrated user who is too deep in to back out now..

    @nicollb
    Could you try with the older Divi builder?

    I use the older interface for Builder; don’t know if I can get an old enough Builder version to try that. MLP states that MLP2 is not compatible with various page builders. I’m waiting to see if they can make v3 work with Page Builders before I give it a try.

    In my case, posts (no builder) seem to work ok, but pages which use the builder don’t work.

    Andreas W.

    (@aweissinpsyde)

    @nicollb MLP3 should be working with DIVI builder. We have some clients who are using DIVI and MLP3 without any problems but are there some we will try to fix it.

    Thanks for the update @aweissinpsyde.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Work with Divi (Elegant themes)’ is closed to new replies.